Bug 63202 - KDE desktop no longer has icons for removable storage
KDE desktop no longer has icons for removable storage
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 22:15 EDT by William Shotts
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 09:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description William Shotts 2002-04-10 22:15:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
In both skipjack betas (1 and 2) the default KDE desktop no longer has icons for
the system's removable storage devices.  Previous versions of RHL (i.e 7.2) had
default icons on the desktop that represented the removable storage devices such
as the floppy and optical drives.  Where'd they go?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install skipjack with KDE as the default windowing system
2.Launch KDE, choosing the defaults for each selection in the wizard.

	

Actual Results:  Icons for trash, control panel, home, www.redhat.com appear but
no icons for floppy or cdrom. 

Expected Results:  Icons for the removable storage devices appear.

Additional info:
Comment 1 Warren Togami 2002-04-11 00:35:27 EDT
When this bug is fixed, is there a way of optionally removing these devices from
my users desktops with a global config option?
Comment 2 Gerry Tool 2002-04-11 21:09:32 EDT
I agree they are missing and having them on the desktop can be useful.
Comment 3 Petr Rockai 2006-07-17 14:19:11 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 4 William Shotts 2006-07-20 09:05:18 EDT
This issue is no longer relevent in current version of Fedora. 

Note You need to log in before you can comment on or make changes to this bug.